dev:
  host: appserver.dev.71da3ff7-31cf-4b71-b487-b4b54456917a.drush.in
  options:
    db-allows-remote: true
    db-url: 'mysql://pantheon:pHogxKo16FkEtdPJbNJdSjE1ZuMrX3vDw@dbserver.dev.71da3ff7-31cf-4b71-b487-b4b54456917a.drush.in:12323/pantheon'   

  paths:
    files: files
    drush-script: drush
  uri: 'https://dev-dte.pantheonsite.io'
  user: dev.71da3ff7-31cf-4b71-b487-b4b54456917a
  ssh:
    options: '-p 2222 -o "AddressFamily inet"'
    tty: false

test:
  host: appserver.test.71da3ff7-31cf-4b71-b487-b4b54456917a.drush.in
  options:
    db-allows-remote: true
    db-url: 'mysql://pantheon:poJAq80ieNx02rW2x2eIXKIdgZtoW4Jdt@dbserver.test.71da3ff7-31cf-4b71-b487-b4b54456917a.drush.in:12840/pantheon'
  paths:
    files: files
    drush-script: drush
  uri: 'https://dev-dte.pantheonsite.io'
  user: test.71da3ff7-31cf-4b71-b487-b4b54456917a
  ssh:
    options: '-p 2222 -o "AddressFamily inet"'
    tty: false